import {FunctionTrigger} from "$mixins/trigger/class";

export default [
    {
        icon:require('../images/expression.png'),
        trigger: new FunctionTrigger(function (){
            this.toggleEmoji();
        })
    }
]
